import http from '@/utils/http'

/**
 * 查询场馆对应价格表
 */
export function find(id) {
  return http.get('/venue/price/' + id)
}

/**
 * 删除场馆对应价格表
 */
export function remove(ids) {
  return http.post('/venue/price/delete', { 'id[]': ids })
}

/**
 * 查询场馆对应价格表
 */
export function findPrice(venueId) {
  return http.get('/venue/findPrice?venueId=' + venueId)
}
/**
 * 查询场馆对应价格表
 */
export function checkTime(venueId, starTime, endTime) {
  return http.get('/venue/checkTime?venueId=' + venueId + '&starTime=' + starTime + '&endTime' + endTime)
}
